LIMNORIA-PLUGIN-CREATE(1)

NAME
limnoria-plugin-create - A wizard for creating Limnoria plugins

SYNOPSIS
limnoria-plugin-create [options]

DESCRIPTION
limnoria-plugin-create is a wizard that creates a template python source file for a new limnoria(1) plugin.

OPTIONS

--version
    Show version of program.

-h, --help
    Show summary of options.

-n NAME, --name=NAME
    Sets the name for the plugin.

-t, --thread
    Makes the plugin threaded.

--real-name=REALNAME
    Specify what real name the copyright is assigned to.

SEE ALSO
python(1), limnoria(1), limnoria-test(1), limnoria-botchk(1), limnoria-wizard(1), limnoria-adduser(1), limnoria-plugin-doc(1)

AUTHOR
This manual page was originally written by James McCoy <vega dot james at gmail dot com>. Permission is granted to copy, distribute and/or modify this document under the terms of the Limnoria license, a BSD-style license.